@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), url('../fonts/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans'), url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 500;
	src: local('Open Sans'), url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}

.scrollup {
	position: fixed;
	bottom: 10px;
	right: 10px;
	display: none;
	z-index: 999;
	opacity: .5;
	width: 36px;
	height: 36px;
	color: #fff;
	background: #6F97C3;
	text-align: center;
	line-height: 36px;
}
.scrollup:before {
	content: '\f062';
	font-size: 16px;
	color: #fff;
	font-family: 'FontAwesome';
}
.scrollup:hover {
	text-decoration: none;
	outline: 0;
	opacity: 1;
}
ul, ol {
	margin: 0px;
	list-style: none;
}
*, *:before, *:after {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
a, img {
	border: 0px;
	outline: 0px;
	text-decoration: none;
	vertical-align: middle;
}
body {
	font-size: 14px;
	color: #555;
	overflow-x: hidden;
	font-weight: 400;
	font-family: 'Roboto', 'Open Snas', sans-serif;
	position: relative;
	counter-reset: section;
}
.fullbody_mask {
	width: 100%;
	float: left;
	background-color: #212121;
}
.fullbody {
	width: 100%;
	float: left;
}
.bgf {
	background-color: #fff;
}
.fullpage_mask {
	/*max-width: 1280px;
	min-width: 240px;
	margin: 0px auto;
	position: relative;
	overflow-x:hidden; */
	width: 100%;
	float: left;
}
.fullpage {
	max-width: 1180px;
	min-width: 240px;
	margin: 0px auto;
	position: relative;
}
.top_header {
	position: absolute;
	top:0;
	left: 0;
	  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
          z-index: 99;
    box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.2);
    width: 100%;
}
.logo {
	width: 30%;
	float: left;
	position: relative;
	padding: 12px 0;
	background: #fff;
	height: 96px;
}
.logo:before {
	position: absolute;
	top:0;
	left: -500%;
	width: 500%;
	height: 100%;
	background: #fff;
	content: '';
}
.logo img {
	height: 70px;
}
.right_menu {
	float: right;
	width: 70%;
}
.top_right {
	float: right;
	width: 100%;
	text-align: right;
	padding: 15px 0 10px 0;
	position: relative;
	background-color: rgba(0,0,0,0.4);
}
.top_right:after {
	position: absolute;
	background-color: rgba(0,0,0,0.4);
	top: 0;
	left: 100%;
	width: 200%;
	height: 100%;
	content: '';
}
.topm {
	list-style: none;
	width: auto;
	display: inline-block;
	margin: 0;
	padding-right: 10px;
}
.topm li {
	float: left;
	padding: 0 10px;
}
.topm li a {
	float: left;
	font-family: 'Roboto', 'Open Snas', sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;	
	padding: 10px 0;
}
.top_phone {
	display: inline-block;
	position: relative;
	text-align: left;
	padding-left:40px;
	background-image: url(../images/phone-white.png);
	background-position: top left;
	background-size: 25px 100%;
	background-repeat: no-repeat;
	margin-left: 15px;
} 
.top_mail {
	display: inline-block;
	position: relative;
	text-align: left;
	padding-left:40px;
	background-image: url(../images/gmail-login.png);
	background-position: top left;
	background-size: 25px 90%;
	background-repeat: no-repeat;
} 
/*.top_phone:before{
	position: absolute;
	top: 0px;
	left: 0;
	content: url(../images/phone-43-64.png);
	font-family: 'FontAwesome';
	font-size: 30px;
	height: 40px;
	color: #fff;
}*/
.top_phone p, .top_mail p {
	display: block;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
} 
.top_phone h6 , .top_mail h6{
	display: block;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	margin: 0;
} 
.mainmenu {
	position: relative;
	background-color: #0a4d82;
}
.mainmenu:after {
	position: absolute;
	background-color: #0a4d82;
	top: 0;
	left: 100%;
	width: 200%;
	height: 100%;
	content: '';
}
.mobilemenu {
	display: none;
}
ul.homemenu {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	width: auto;
}
ul.homemenu li {
	display: inline-block;
	float: left;
	position: relative;
	margin: 0;	
	text-align: center;
	padding-left: 20px;
	margin-left: 20px;
}
ul.homemenu li {
	border-width: 0px 0px 0px 1px;
    border-style: solid;
    -webkit-border-image: 
      -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: 
      -webkit-linear-gradient(rgba(0, 0, 0, 0),#ccc, rgba(0, 0, 0, 0)) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(rgba(0, 0, 0, 0),#ccc, rgba(0, 0, 0, 0)) 1 100%;    
    -o-border-image:
      -o-linear-gradient(rgba(0, 0, 0, 0),#ccc, rgba(0, 0, 0, 0)) 1 100%;
    border-image:
      linear-gradient(rgba(0, 0, 0, 0), #ccc, rgba(0, 0, 0, 0)) 1 100%;
}
ul.homemenu li:first-child{
	border-left: 0px ;
}
ul.homemenu li a {
	display: block;
	font-family: 'Roboto', 'Open Snas', sans-serif;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;	
	padding: 10px 0;
}
ul.homemenu li > a:hover, ul.homemenu li:hover > a, ul.homemenu li > a.active {
	color: #F58220;
	text-decoration: none;
	outline:0px;
}
ul.homemenu ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 220px;
	color: #fff;
	background: #0a4d82;
	display: none;
	list-style: none;	
	z-index: 99;
	box-shadow: 0px 8px 10px -5px #333;
}
ul.homemenu ul li {
	width: 100%;
	float: left;
	border:0px;
	border-bottom: 1px solid #999;
	padding:0;
	margin: 0;
	text-align: left;
}
ul.homemenu ul li a{
	width: 100%;
	float: left;
	color: #fff;
	padding:6px 10px;
	text-transform: capitalize;
	outline:0px;
	transition: all .5s;
}
ul.homemenu ul > li > a:hover {
	text-decoration: none;
	color:#F58220;
	outline:0px;
	background: #fff;
	transition: all .5s;
}
ul.homemenu > li:hover ul {
	display: block;
	-webkit-animation-duration: .3s;
          animation-duration: .3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
    -webkit-animation-name: zoomInFast;
          animation-name: zoomInFast;
}
/* ---- banner ---- */
.home_banner {
	width: 100%;
	float: left;
	position: relative;
}
.home_banner .item img , .item img {
	width: 100%;
        height:auto;
}
.bannertatile {
	color: #fff;
	font-family: 'Roboto', 'Open Snas', sans-serif;
}
.btitle {
	font-size:50px;
	line-height: 60px;
	margin: 0;
	padding: 0;
	color: #fff;
	position: relative;
	text-transform: uppercase;
	font-family: 'Roboto', 'Open Snas', sans-serif;
	font-weight: 600;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}
.subtitle {
	font-size: 18px;
	line-height: 26px;
	padding: 10px 0;
	display: block;
	color: #fff;
	text-shadow: 0px 0px 5px #333;
	font-family: 'Ubuntu', 'Open Snas', sans-serif;
}
a.bnrbtn {
  text-decoration:none;
  padding:8px 20px;
  color: #6F97C3;
  background-color: #fff;
	font-size: 14px;
	font-weight: 300;
	display: inline-block;
	transition: all 0.2s;
}
.bnrbtn:hover {
	text-decoration: none;
	background: #6F97C3;
	color: #fff;
	transition: all 0.2s;
}
.pavcontentslider .carousel-control.left {left: 25px;outline: 0;}
.pavcontentslider .carousel-control.right {right: 25px;outline: 0;}
/* ------- */
.quick_licks {
	margin-top: -150px;
	float: left;
	width: 50%;
	font-family: 'Roboto', 'Open Snas', sans-serif;
}
.quick_licks ul {
	margin: 0;
	width: 100%;
	float: left;
	list-style: none;
}
.quick_licks ul li {
	float: left;
	width: 33.3334%;
	margin: 0;
	padding:0;
}
.quick_licks ul li a {
	float: left;
	width: 100%;
	height: 150px;
	margin: 0;
	padding:35px 20px;
	text-align: center;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	background-color: #e3b253;
	transition: all .5s;
}
.quick_licks ul li:nth-child(2) a{
	background-color: #77b43d;
}
.quick_licks ul li:nth-child(3) a{
	background-color: #1f92c1;
}
.quick_licks ul li:nth-child(4) a{
	background-color: #d88947;
}
.quick_licks ul li:nth-child(5) a{
	background-color: #938a8b;
}
.quick_licks ul li:nth-child(6) a{
	background-color: #238687;
}
.quick_licks ul li a img {
	width: 40px;
	display: inline-block;
	margin-bottom: 15px;
}
.quick_licks ul li a span {
	display: block;
}
.quick_licks ul li a:hover {
	text-decoration: none;
	background-color: #0A4D82;
	transition: all .5s;
}
.home_about , .home_login , .ha_txt {
	width: 50%;
	float: left;
	font-size: 14px;
	color: #555;
	height: 150px;
	overflow: hidden;
}
.home_login {
	background-color: #D0E2FA;
	padding:35px  20px;
}
.home_login h2 {
	font-size: 16px;
	color: #555;
	margin: 0;
	font-weight: 400;
	padding: 0;
	text-transform: uppercase;
}
.home_login form {
	margin: 18px 0;
}
input.hl_input {
	width: 70%;
	float: left;
	border: 1px solid #0A4D82;
	color: #555;
	padding: 0 8px;
	height: 30px;
	background-color: transparent;
}
input.hl_btn {
	width: 29%;
	float: right;
	border: 0px;
	color: #fff;
	padding: 2px 0;
	height: 30px;
	background-color: #0A4D82;
	transition: all .5s;
}
input.hl_btn:hover {
	background-color: #F58220;
	transition: all .5s;
}
.home_login a {
	float: left;
	color: #333;
	font-size: 11px;
}
.home_login a:hover {
	text-decoration: none;
	color: #F58220;
}
.ha_txt {
	background-color: #f0f0f0;
	padding: 20px;
	font-size: 13px;
	line-height: 20px;
	color: ##363637;
	font-weight: 500;
}
.ha_txt p {
	height: 100px;
	overflow: hidden;
	margin: 0;
}
.ha_txt a {
	float: right;
	font-size: 12px;
	color: #0A4D82;
}
.ha_txt a:hover {
	color: #F58220;
}
.footer {
	background-color: #E2E2E2;
	padding: 30px;
}
.footer-logo {
	width: 70%;
	float: left;
}
.footer-logo img {
	height: 60px;
	float: left;
}
.footer-logo span {
	float: left;
	font-size: 18px;
	color: #999;
	font-weight: 600;
	margin-left: 20px;
	padding:10px 0 10px 20px;
	border-left: 1px solid #999;
        min-height:60px;
}
.footer-logo span a {
	float: left;
	font-size: 14px;
	color: #999;
	font-weight: 600;
	width: 100%;
}
.footer-social {
	width: 30%;
	float: right;
	text-align: right;
	padding: 10px;
}
.footer-social a {
	display: inline-block;
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	background-color: #B6B6B6;
	margin-left: 5px;
	transition: all .5s;
}
.footer-social a:hover {
	background-color: #777;
	transition: all .5s;
}
/* about page profile */
.inner_page {
	margin-top: 96px;
	background-color: #f7f7f7;
	padding: 30px 0;
	font-family: 'Roboto', 'Open Snas', sans-serif;
}
.page_left, .whyus_left {
	width: 40%;
	float: left;
}
.page_left img , .whyus_left img {
	width: 100%;
}
.page_right, .whyus_right {
	width: 58%;
	float: right;
	font-size: 16px;
	color: #666;
	line-height: 22px;
}
.page_right h2, .whyus_right h2 {
	font-size: 26px;
	color: #0A4D82;
	margin: 0;
	padding: 0 0 15px 0;
	font-weight: 400;
}
.page_right ul {
	list-style: none;
	padding-left: 10px;
	margin: 10px 0;
	float: left;
}
.page_right ul li {
	width: 100%;
	position: relative;
	color: #777;
	padding-left: 10px;
	margin: 3px 0;
	font-size: 16px;
}
.page_right ul li:before {
	content: '\f105';
	font-family: 'FontAwesome';
	top: 0;
	left: 0;
	font-weight: bold;
	position: absolute;
}

/* whyus */
.whyus {
	list-style: none;
	margin: 0;
	font-family: 'Roboto', 'Open Snas', sans-serif;
}
/*.whyus_right ul li {
    position: relative;
    padding-left:  75px;
    background-image: none;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
}
.whyus_right ul li:before {
    counter-increment: section;
    content: counter(section);
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
    font-weight: 600;
    background-color: #eee;
    color: #555;
    border-radius: 100%;
    border: 10px solid #d5d5d5;
}*/
.whyus_right ul li {
	width: 100%;
	position: relative;
	color: #555;
	padding-left: 25px;
	margin: 4px 0;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
	float: left;
}
.whyus_right ul li:before {
	content: '\f0a4';
	font-family: 'FontAwesome';
	top: 0;
	left: 0;
	position: absolute;
}
/* service_page */
.service_left {
	width: 40%;
	float: left;
}
.service_left img {
	width: 100%;
}
.service_right {
	float: right;
	width: 58%;
	font-size: 16px;
	color: #666;
	line-height: 22px;
	text-align: justify;
}
.service_right h2 {
	font-size: 26px;
	color: #0A4D82;
	margin: 0;
	padding: 0 0 15px 0;
	font-weight: 400;
}
.service_right ul {
	list-style: none;
	margin: 0;
	float: left;
}
.service_right ul li {
	width: 100%;
	position: relative;
	color: #555;
	padding-left: 25px;
	margin: 4px 0;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
	float: left;
}
.service_right ul li:before {
	content: '\f0a4';
	font-family: 'FontAwesome';
	top: 0;
	left: 0;
	position: absolute;
}
/* new and updates */
.news_page {}
.news_page ul li {
	width: 100%;
	padding: 15px;
	margin: 15px 0 25px 0;
	font-size: 15px;
	color: #555;
	line-height: 22px;
	border: 1px solid #eee;
	background: #fff;
	position: relative;
}
.news_page ul li h3 {
	font-size: 18px;
	margin: 10px 0;
	color: #0A4D82;
	font-weight: 400;
}
.news_page ul li p {
	margin-bottom: 10px;
}
span.news_date {
	position: absolute;
	top: 0;
	left: 10px;
	display: inline-block;
	background:#fff;
	font-size: 12px;
	color: #777;
	padding: 5px;
	margin-top: -15px;
	border: 1px solid #f7f7f7;
}
/* contact us */
.conact_map {
	width: 35%;
	float: left;
	height: 500px;
}
.conact_map iframe {
	width: 100%;
	height: 100%;
	border: 0;
}
.conact_address {
	width: 30%;
	float: left;
	padding:0 30px;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	color: #555;
}
.conact_address b,.conact_address strong{
	font-size: 18px; 
	font-weight: 500;
	color: #0A4D82;
}
.conact_address p {
	margin-bottom: 5px;
}
.contact_form {
	width: 35%;
	float: left;
}
.contact_form h4 {
	font-size: 18px; 
	font-weight: 500;
	color: #0A4D82;
	margin-bottom: 20px;
}
input.pc_txt , textarea.pc_txt {
	width: 100%;
	height: 40px;
	border: 1px solid #999;
	color: #555;
	padding: 5px 10px;
	margin-bottom: 15px;
}
textarea.pc_txt {
	height: 100px;
}
input.pc_txt:hover , textarea.pc_txt:hover, input.pc_txt:focus , textarea.pc_txt:focus {
	border: 1px solid #0A4D82;
	
}
input.pc_btn {
	display: inline-block;
	margin:10px auto;
	border: 2px solid #0A4D82;
	background: #0A4D82;
	color: #fff;
	padding: 5px 25px;
	cursor: pointer;
	transition: all .5s;
	font-weight: bold;
}
input.pc_btn:hover {
	background: #F58220;
	transition: all .5s;
}
/* privacy */
.privacy {
	font-size: 16px;
	color: #666;
	line-height: 22px;
}
.privacy h2 ,.privacy strong, .privacy b {
	font-size: 18px;
	color: #0A4D82;
	margin: 0;
	padding: 0 0 10px 0;
	font-weight: 500;
}
.privacy p {
	margin-bottom: 10px;
}
.privacy ul {
	list-style: none;
	padding-left: 10px;
	margin: 10px 0;
	float: left;
}
.privacy ul li {
	width: 100%;
	position: relative;
	color: #777;
	padding-left: 10px;
	margin: 3px 0;
	font-size: 16px;
}
.privacy ul li:before {
	content: '\f105';
	font-family: 'FontAwesome';
	top: 0;
	left: 0;
	font-weight: 500;
	position: absolute;
}

/* mobilemenu */
.mobilemenu {
	width: 100%;
	float: left;
	position: relative;
}
.micon {
	position: absolute;
	top: -60px;
	right: 10px;
	font-size: 30px;
	color: #555;
	cursor: pointer;
	z-index: 9;
}
.mobilemenu ul {
	position: absolute;
	top: 0;
	left: 0;
	box-shadow: 0px 2px 5px 1px #ccc;
	display: none;
	background: #fff;
}
.mobilemenu ul,.mobilemenu ul li, .mobilemenu ul li a {
	list-style: none;
	width: 100%;
	float: left;
}
.mobilemenu ul li {
	margin: 1px 0;
	border-bottom: 1px solid #eee;
}
.mobilemenu ul li a {
	color: #2E3192;
	font-size: 15px;
	padding: 5px 15px;
}
.mobilemenu ul ul li {
	border-bottom: 0px solid #eee;
	border-top: 1px solid #eee;
}
.mobilemenu ul li a i {
	float: right;
}
.mobilemenu ul li a:hover, .mobilemenu ul li a:focus, .mobilemenu ul li a.active {
	text-decoration: none;
	color: #F58220;
	outline: 0px;
}
.mobilemenu ul ul {
	display: none;
	position: relative;
	box-shadow: 0px 0px 0px 0px #fff;
	padding-left: 10px;
}

/* ----- responsive starts here ----- */
@media only screen and (min-width : 980px) and (max-width :1279px) {
.fullpage_mask {
    max-width: 100%;
    min-width: 240px;
}
.fullpage {
    max-width: 960px;
    min-width: 240px;
}
ul.homemenu li {
    padding-left: 15px;
    margin-left: 15px;
}
.btitle {
    font-size: 36px;
    line-height: 46px;
}
.quick_licks ul li a {
    padding: 25px 20px;
    font-size: 15px;
}







}
@media only screen and (min-width : 768px) and (max-width :979px) {
.fullpage_mask {
    max-width: 100%;
    min-width: 240px;
}
.fullpage {
    max-width: 750px;
    min-width: 240px;
}
.logo {
	padding: 20px 7px 0 0;
}
.logo img {
    height: auto;
    width: 100%;
}
ul.homemenu li {
    padding-left: 8px;
    margin-left: 8px;
}
ul.homemenu li a {
	font-size: 12px;
}
.pav-caption.big-caption {
	width: 100%;
	text-align: center;
	left: 0;
	padding:0 50px;
}
.btitle {
    font-size: 36px;
    line-height: 46px;
}
.quick_licks ul li a {
    padding: 25px 20px;
    font-size: 15px;
}
.conact_map {
    width: 100%;
    float: left;
    height: 200px;
    margin-bottom: 20px;
}
.conact_address, .contact_form {
	width: 50%;
}




}
@media only screen and (min-width : 360px) and (max-width :767px) {
.fullpage_mask {
    max-width: 100%;
    min-width: 240px;
}
.fullpage {
    max-width: 550px;
    min-width: 240px;
    padding: 0 10px
}
.top_header {
	position: relative;
	background: #fff;
}
.logo {
	padding: 10px 0;
	height: auto;
	width: 100%;
}
.logo img {
	height: 60px;
}
.right_menu {
	width: 100%;
	position: relative;
}
.top_right, .mainmenu{
	display: none;
}
.mobilemenu {
	display: block;
}
.pav-caption.big-caption {
	width: 100%;
	text-align: center;
	left: 0;
	padding:0 50px;
}
.btitle {
    font-size: 20px;
    line-height: 30px;
}
.quick_licks {
    margin: 20px 0;
    width: 100%;
}
.quick_licks ul li a {
    padding: 25px 20px;
    font-size: 15px;
}
.home_about, .home_login, .ha_txt {
	width: 100%;
	height: auto;
}
.footer-logo {
    width: 100%;
    text-align: center;
    float: none;
}
.footer-logo img {
	display: inline-block;
    float: none;
}
.footer-logo span {
	padding: 10px 0;
    border-left: 0px solid #999;
    min-height: 20px;
    width: 100%;
    text-align: center;
    margin: 0;
}
.footer-logo span a {
	display: inline-block;
	width: auto;
	float: none;
}
.footer-social {
    width: 100%;
    text-align: center;
}
.inner_page {
	margin-top: 0;
}
.page_left, .whyus_left , .service_left {
	width: 100%;
	display: none;
}
.page_right, .whyus_right , .service_right{
	width: 100%;
}
.conact_map {
    width: 100%;
    float: left;
    height: 200px;
    margin-bottom: 10px;
}
.conact_address, .contact_form {
	width: 100%;
	margin: 10px 0;
}



}
@media only screen and (min-width : 240px) and (max-width :359px) {
.fullpage_mask {
    max-width: 100%;
    min-width: 240px;
}
.fullpage {
    max-width: 320px;
    min-width: 240px;
    padding: 0 10px
}
.top_header {
	position: relative;
	background: #fff;
}
.logo {
	padding: 10px 0;
	height: auto;
	width: 100%;
}
.logo img {
	height: 60px;
}
.right_menu {
	width: 100%;
	position: relative;
}
.top_right, .mainmenu{
	display: none;
}
.mobilemenu {
	display: block;
}
.pav-caption.big-caption {
	width: 100%;
	text-align: center;
	left: 0;
	padding:0 50px;
}
.btitle {
    font-size: 20px;
    line-height: 30px;
}
.quick_licks {
    margin: 20px 0;
    width: 100%;
}
.quick_licks ul li {
    width: 50%;
}
.quick_licks ul li a {
    padding: 25px 20px;
    font-size: 15px;
}
.home_about, .home_login, .ha_txt {
	width: 100%;
	height: auto;
}
.footer-logo {
    width: 100%;
    text-align: center;
    float: none;
}
.footer-logo img {
	display: inline-block;
    float: none;
    height: 50px;
}
.footer-logo span {
	padding: 10px 0;
    border-left: 0px solid #999;
    min-height: 20px;
    width: 100%;
    text-align: center;
    margin: 0;
}
.footer-logo span a {
	display: inline-block;
	width: auto;
	float: none;
}
.footer-social {
    width: 100%;
    text-align: center;
}
.inner_page {
	margin-top: 0;
}
.page_left, .whyus_left , .service_left {
	width: 100%;
	display: none;
}
.page_right, .whyus_right , .service_right{
	width: 100%;
}
.conact_map {
    width: 100%;
    float: left;
    height: 200px;
    margin-bottom: 10px;
}
.conact_address, .contact_form {
	width: 100%;
	margin: 10px 0;
}
.g-recaptcha, .g-recaptcha div, .g-recaptcha iframe {
	width: 240px !important;
}


}	